*F1::run, C:\1.cys
*F2::run, C:\邮箱输入2.cys
*F3::run, C:\邮箱输入3.cys
*F4::run, C:\邮箱输入4.cys
*F5::run, C:\改名.cys
*F6::run, C:\改文件.cys
*F9::run, C:\注册.cys

^Esc::run, D:/AutoHotkey/AutoHotkey.ini
    ;【CTRL+Esc】 这个很重要，组合健CTRL+Esc，随时打开这里进行必要编辑 
^Tab::run, D:/AutoHotkey/说明.txt
    ;【CTRL+TAB】 阅读说明

 





